
  <mat-card>
    <mat-card-title>
      Lisää neuvoja
    </mat-card-title>

    <mat-form-field>
      <input matInput placeholder="Name" [(ngModel)]="advisor.name">
    </mat-form-field>
  
    <mat-form-field>
      <input matInput placeholder="Organization" [(ngModel)]="advisor.organization">
    </mat-form-field>
  
    <mat-form-field>
      <input matInput placeholder="Address"  [(ngModel)]="advisor.address">
    </mat-form-field>

    <br>

    <button mat-raised-button color="primary" (click)="addAdvisor()">Lisää neuvoja</button>
    

  </mat-card>
  
  
  

